Bug 28345 - e100 / e1000 / 3c90x driver modules missing from Netconf menu
Summary: e100 / e1000 / 3c90x driver modules missing from Netconf menu
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-19 21:34 UTC by Shane Painter
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-20 20:49:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shane Painter 2001-02-19 21:34:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.16-22 i686)


The e100 / e1000 / 3c90x driver modules are all missing from the drop down
menus within netconf. This is true for both text and X11 environments. (As
expected)

Reproducible: Always
Steps to Reproduce:
1.open netconf	
2.look under kernel module menu	
3.notice e100 / e1000 / 3c90x missing

Comment 1 Matt Wilson 2001-02-22 19:21:12 UTC
updated module-info in kernel rpm. should show up when next kernel package is
installed.


Comment 2 Matt Wilson 2001-03-20 20:49:35 UTC
oops.  this needs to be fixed in conf.files/kmodule.list.

I LOVE linuxconf.


Comment 3 Nalin Dahyabhai 2001-03-20 23:03:17 UTC
Will be fixed in linuxconf-1.24r2-7.


Note You need to log in before you can comment on or make changes to this bug.